Publishing details

Changelog

libccss (0.5.0-4) unstable; urgency=low


  * Add missing Build-Depends: libgtk2.0-dev (Closes: #665071)
  * debian/control: Update Homepage: http://cgit.freedesktop.org/ccss/
  * Bump Standards-Version to 3.9.3: nothing needs to be changed.
  * debian/copyright: Update to latest format 1.0
  * Update debian/watch for tracking the upstream version.

 -- Ying-Chun Liu (PaulLiu) <email address hidden>  Fri, 23 Mar 2012 01:06:38 +0800

Available diffs

Builds

Built packages

Package files